body{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color:black;
    height: 100vh;
    background-color: rgb(21, 21, 21);
    margin: 0;
    font-family: "Open Sans", "Calibri", "Arial", sans-serif;
    font-weight: 150;
    background-image: url("mountain.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
.button{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vh;
    height: 100px;
    border-style: solid;
    border-color: black;;
    font-size: 50px;
    animation-name: pageload;
    animation-duration: 2s;
    margin-top: 25px;
    margin-bottom: 25px;
    animation-fill-mode: both;
    background-color: rgba(173, 255, 47, 0.5);
    transition: all 0.5s;
    backdrop-filter: blur(2px);
    box-shadow: 5px 5px 5px;
}
.button:hover{
  box-shadow: 10px 10px 10px;
}
.button2{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vh;
    height: 100px;
    border-style: solid;
    border-color: black;;
    font-size: 50px;
    animation-name: pageload;
    animation-duration: 2s;
    margin-top: 25px;
    margin-bottom: 25px;
    animation-delay: 0.5s;
    animation-fill-mode: both;
    background-color: rgba(0, 149, 255, 0.5);
    transition: box-shadow 0.5s;
    backdrop-filter: blur(2px);
    box-shadow: 5px 5px 5px;
}
.button2:hover{
  box-shadow: 10px 10px 10px;
}
.button3{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vh;
    height: 100px;
    border-style: solid;
    border-color: black;;
    font-size: 50px;
    animation-name: pageload;
    animation-duration: 2s;
    margin-top: 25px;
    margin-bottom: 25px;
    animation-delay: 1s;
    animation-fill-mode: both;
    background-color: rgba(255, 165, 0, 0.5);
    transition: box-shadow 0.5s;
    backdrop-filter: blur(2px);
    box-shadow: 5px 5px 5px;
}
p.title{
  font-family: "Open Sans", "Calibri", "Arial", sans-serif;
  font-size: 10vh;
  }
.button3:hover{
  box-shadow: 10px 10px 10px;
}
@keyframes pageload {
        from {opacity: 0; transform: translateX(-100px);}
        to {opacity: 1; transform: translateX(0px);}
    }
a{
    text-decoration: none;
    color: inherit;
    cursor: default;
}